@media screen and (max-width:1023px) {
	
	body {
		background:#ffffff;
	}
	
	#wrapper {
		width:100%;
		max-width:730px;
		min-width:320px;
		padding:0px 15px;
		box-sizing:border-box;
		position:relative;
	}
	
	#left {
		float:none;
		width:100%;	
		padding:20px 0px;	
	}
	
	#logo {
		float:none;
		margin:0px auto;
		width:149px;
		height:160px;
		background-size:100% 100%;
	}
	
	#menu_toggle {
		position:absolute;
		right:15px;
		top:55px;
		width:47px;
		height:37px;
		background:url(menu_toggle.png);
		cursor:pointer;
	}
	
	#menu {
		display:none;
		position:absolute;
		right:0px;
		left:0px;
		top:195px;
		z-index:999;
		background:url(menu.png);
		background-size:100% auto;
		padding:0px;
	}
	
	#menu ul {
		padding:0px;
	}
	
	#menu span {
		padding-right:15px;
	}
	
	#menu li.level_1.active span,
	#menu li.level_1:hover span {
		background:none;
	}
	
	#menu ul.level_2_wrapper {
		display:block;
		position:static;
		padding:0px;
	}
	
	#menu ul.level_2 {
		-moz-box-shadow:none;
  		-webkit-box-shadow:none;
		box-shadow:none;
	}

	#menu a.level_2 {
		text-align:right;
	}
	
	#menu a.level_2:hover {
		background:none;
	}
	
	#menu li.level_2:hover ul.level_3_wrapper {
		display:none;
	}
	
	#address {
		display:none;
	}
	
	#content {
		margin-left:0px;
		width:100%;
	}
	
	.cycle-slideshow,
	.cycle-slideshow img {
		width:100%;	
		height:auto !important;
	}
	
	.header_image img {
		height:auto !important;
		max-width:100%;
	}
	
	.tinymcewysiwyg {
		padding:20px 0px;
	}
	
	.tinymcewysiwyg .photo {
		float:none;
		margin:0px;
	}
	
	.tinymcewysiwyg.teaser {
		padding-right:0px;
	}
	
	.teaser_image {
		float:none;
		max-width:100%;
		margin:0px;
	}
	
	#rex-xform {
		float:none;
		width:100%;
	}
	
	#rex-xform input.text,
	#rex-xform textarea {
		width:270px;
	}
	
	#footer {
		margin-left:0px;
	}
	
}